.case-pic-grid {
    position: relative;
    width: 100%;
    box-sizing: border-box;
}

.case-pic-grid .item {
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

.case-pic-grid .item .thumb {
    overflow: hidden;
    position: relative;
}

.case-pic-grid .item a,
.case-pic-grid .item a:focus {
    outline: none !important;
    border: 0 !important;
}

.case-pic-grid .item .over {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    transition: .2s;
}

.case-pic-grid .item .caption {
    margin-top: 20px;
}

.case-pic-grid .item a .caption span {
    font-size: 19px;
    color: #949494;
}

.case-pic-grid .item a .caption h2 {
    font-size: 20px;
    font-family: 'Noto Sans KR', 'Poppins', 'Ubuntu', dotum, sans-serif;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
}

.case-pic-grid .item a .caption .desc {
    margin: 8px 0 0;
    font-size: 18px;
    line-height: 1.5;
    color: #6b6b6b;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.case-pic-grid .item a {
    text-decoration: none;
}

.case-pic-grid .item a:hover .caption h2 {
    text-decoration: none;
}

.case-pic-grid .empty_li {
    width: 100%;
    text-align: center;
    padding: 40px 0;
    color: #888;
}

@media (max-width: 991px) {
    .case-pic-grid .item a .caption span {
        font-size: 13px;
    }

    .case-pic-grid .item a .caption h2 {
        font-size: 16px;
    }

    .case-pic-grid .item a .caption .desc {
        margin-top: 6px;
        font-size: 12px;
    }
}
